{% extends "default_layout.html" %}
{% block content %}
<center>
<h1>500</h1>
<p>{% trans %}Server is on fire. Hopefully this is not the production one...{% endtrans %}</p>
<p>See our <a class='footer-element' href='https://discord.gg/d8hT4YBavu'>{% trans %}Discord Server{% endtrans %}</a> to report this error, thank you :)</p>
</center>
{% endblock %}
